<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css" />
    <title>Week 7</title>
</head>
<body>
    <div class="header">
        <a href="../index.html"><h1 class="headerBig">DIGITAL FABRICATION I</h1></a>
      </div>
    <div class='main'>
        <div class="nav">
         <ul style="list-style:none;">
          <li>
            <h2><a href="../pages/assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li>
            <li>
              <h2><a href="../pages/final.project.html">FINAL PROJECT</a></h2>
            </li>
            <h2><a href="../pages/links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="../pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
        <div class='content'>
        
            <h2 id="week-7">Week 7: 3D Scanning</h2>
           <div class="picBox">
            <img src="../assets/3d-scanner.png">
            <img src="../assets/3d-scanner.jpg">
           </div>
            <h2> 3D Scanning:Artec Leo</h2>
            <p><b>Tips:</b></p>
            <ul>
              <li>Ensure the area around your object is clean and tidy</li>
              <li>Ensure that there is enough space for you to navigate around the object, especially if it is on the larger side</li>
              <li>While scanning you may need to reposition the orientation, and maintain a certain distance from the object you are scanning</li>
              <li>You want everything to turn green while you are scanning</li>
            </ul>
            <div class="picBox">
              <img src="../assets/3d-scanScreen.jpeg">
              <img src="../assets/3d-Scanself.jpg">
              <img src="../assets/3d-studio.jpeg">
             <img src="../assets/3d-Scanself2.jpg">
           
             
            </div>
           
            <p><b>3D Scanning Post Production:</b></p>
            <ol>
              <li>Connect the Scanner to the computer workstation via WIFI or network cable</li>
              <li>Open Artec Leo Studio Software</li>
              <li>Import project</li>
              <li>Use the tools to align each fusion layer</li>
              <li>Use the eraser to remove any obvious outliers</li>
              <li>Use Fast Fusion, and Fix holes to merge your scan together </li>
              <li>Export to .stl and .obj depending on your needs for further post-production in Meshmixer or MeshLab (animation or 3D Printing) </li>
            </ol>
<div class="picBox">
  <img src="../assets/Scan1.jpg">
  <img src="../assets/Scan2.jpg">
  <img src="../assets/3d-Mesh2.jpg">
  <img src="../assets/3d-mesh3.jpg">
  <img src="../assets/3d-mesh4.jpg" >
  <img src="../assets/3d-meshmix2.jpg">
  <img src="../assets/3d-meshMix3.jpg">
  <img src="../assets/3d-meshMix4.jpg">
</div>
          <p><b>File Prep for 3D Printing:</b></p>
          <ol>
            <li>Files from the scanner are quite large so some further processing is required to bring the file size down from 2GB (& 40 Million Triangles)</li>
            <li>Open .stl file in MeshLab, Filters> Cleaning and Repairing> Merge Close Vertices</li>
            <li>Export your file as an .stl</li>
            <li>Further processing can be done in MeshMixer Edit> Make Solid </li>
            <li>Update the values until you get a result you are satisfied with</li>
            <li>Export to .stl and proceed to the 3D printers</li>
          </ol>
           

             <h2> 3D Printing</h2>
             <div class="picBox">
              <img src="../assets/Scan3.jpg">
              <img src="../assets/3d-cura_.jpg">
              <img src="../assets/3d-cura.jpg">
              <img src="../assets/3d-printaction.jpg">
              <img src="../assets/3d-printaction2.jpg">
              <img src="../assets/3d-result.jpg">
             </div>
              
             <p><b>File Prep:</b></p>
             <ol>
               <li>Load your prepared .stl into the Cura software</li>
               <li>Select which 3D Printer you will be using</li>
               <li>Position your file so it is oriented correctly and is aligned with the print bed</li>
               <li>Make any adjustments to infill, supports, and printer settings required by your specific printere</li>
               <li>Once adjustments have been finalized - 'slice' your file</li>
               <li>Retrieve a SD card or USB stick associated with the printer </li>
               <li>Save your file to the SD Card and load it into the printer </li>
             </ol>
             

            <p><b>Basic Operation:</b></p>
            <ol>
              <li>Ensure that the printbed is clean or debris</li>
              <li>Ensure that your desired filament is loaded, if not, select Maintenance and follow instructions for loading filament</li>
              <li>Select 'Print' when ready and find your file using the scoll button</li>
              <li>The printer will load the file and warm up, standby to monitor the first layers of your print</li>
              <li>Some machines are not designed to print overnight, so ensure that you are around to check on your print periodically as problems can and will arise</li>
            </ol>
        </div>
</body>
</html>